Subject: 4 star applicant - Naukri.com -IT AND Network Engineer, IT Executive, Eminenture, 2 years 04 months, Delhi, 2.40
From: Akash Kumar <[email-masked]>
To: [email-masked]
Date: Sat, 13 Jul 2019 18:34:18 +0530

Not able to view Details? Learn More

Job Title
IT AND Network Engineer

4 Applicants

View All

Akash Kumar

(4/5)

I have Completed my Graduation in 2015 and also done I.T Courses with certifications. I have 2.4 years of experience as Desktop and Network Support Engineer. I have knowledge of MS-Office, Hardware and Networking, All types of Hardware and Software Troubleshootings, Installation, Maintainance, Print Server, Mail Server, Server(HP Proliant DL80, DL180, DL380), Switches(HP), Router (HP, Cisco), Printers, LAN/WAN, Outlook Configuration, Etc.
View Attached CV

Key Skills lan troubleshooting,outlook configuration,network printer installation,pc assembling,pc maintenance,operating system installation,software installation,windows installation,networking,hardware/networking,server configuration

Exp
2 years 04 months

CTC
2.40

Location
Delhi

Not Able to View Details? Learn More

Shortlist

Reject

Current Designation IT Executive
Current Company Eminenture
Notice Period 15 Days or less
Previous Designation Not Mentioned

Contact Details
Mobile: 7011504523
Landline: Not Specified

Prefers Delhi, Delhi / NCR, Mumbai
Education
Post Graduation Institute Not Mentioned
B.A
Mahatma Gandhi University (MGU)

Do you find this applicant relevant ? | YES | NO

Screen candidates easily using Questionnaire
Candidate while applying will answer the questions added in Questionnaire
Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem